## minetest-mod-craftguide 1.0

=== debian/changelog ===
minetest-mod-craftguide (1.0-2) unstable; urgency=medium

  * Fix warnings. (Closes: #877489)
  * Bump std-ver to 4.1.1.
  * Bump d/watch version to 4.
  * Add lintian overrides for missing autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 03 Oct 2017 22:32:38 +0200

minetest-mod-craftguide (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #857685)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 14 Mar 2017 08:08:18 +0100
