=== debian/control ===
Source: minetest-mod-craftguide
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), imagemagick
Standards-Version: 4.1.1
Homepage: https://github.com/minetest-mods/craftguide
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-craftguide.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-craftguide.git

Package: minetest-mod-craftguide
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server
Description: Minetest mod providing a crafting guide
 This minetest extension adds a crafting guide to the game, usable with
 a blue book named "Crafting guide" and two modes: standard and progressive.
 .
 It is the most comprehensive with the cleanest code of its category.
