=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# those two overrides are there because of:
# https://github.com/minetest-mods/craftguide/issues/23
#
override_dh_auto_build:
	mkdir textures_fixed
	cp textures/*.png textures_fixed/
	mogrify textures_fixed/*.png

override_dh_auto_clean:
	rm -rf textures_fixed
