## minetest-mod-craftguide 1.1

=== debian/changelog ===
minetest-mod-craftguide (1.1-2~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 16:33:27 -0700

minetest-mod-craftguide (1.1-2~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 16:30:14 -0700

minetest-mod-craftguide (1.1-2) unstable; urgency=medium

  * Fix packaging (missing files).
  * Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 08 Jul 2018 10:10:32 +0200

minetest-mod-craftguide (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright.
    - Use my debian.org mail address. 
    - Drop the upstreamed patch. 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 28 Jun 2018 22:51:24 +0200

minetest-mod-craftguide (1.0-3) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (dh compat to 11 and std-ver to 4.1.4)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 10:45:07 +0200
