=== debian/control ===
Source: minetest-mod-craftguide
Section: games
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), imagemagick
Standards-Version: 4.1.5
Homepage: https://github.com/minetest-mods/craftguide
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-craftguide.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-craftguide

Package: minetest-mod-craftguide
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server
Description: Minetest mod providing a crafting guide
 This minetest extension adds a crafting guide to the game, usable with
 a blue book named "Crafting guide" and two modes: standard and progressive.
 .
 It is the most comprehensive with the cleanest code of its category.
