## minetest-mod-craftguide 1.2

=== debian/changelog ===
minetest-mod-craftguide (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove lintian override for missing autopkgtest.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Nov 2018 07:20:49 +0100
