=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: minetest-mod-craftguide
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), imagemagick
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/minetest-mods/craftguide
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-craftguide.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-craftguide
