## minetest-mod-craftguide 1.5

=== debian/changelog ===
minetest-mod-craftguide (1.5-2) unstable; urgency=medium

  * Re-upload source-only so it can migrate.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 02 Aug 2019 15:25:54 +0200

minetest-mod-craftguide (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/compat and switch to level 12.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jul 2019 15:25:35 +0200
