## minetest-mod-craftguide 1.10

=== debian/changelog ===
minetest-mod-craftguide (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 11 Oct 2019 08:33:33 +0200

minetest-mod-craftguide (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 07 Oct 2019 09:13:39 +0200

minetest-mod-craftguide (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Sep 2019 17:10:20 +0200

minetest-mod-craftguide (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 03 Sep 2019 07:57:19 +0200
