## minetest-mod-craftguide 1.11

=== debian/changelog ===
minetest-mod-craftguide (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright to follow upstream license.txt.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Jan 2020 18:22:21 +0100
