=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12), imagemagick
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/minetest-mods/craftguide
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-craftguide.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-craftguide
