## minetest-mod-craftguide 1.12

=== debian/changelog ===
minetest-mod-craftguide (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Apr 2020 14:11:21 +0200
