## minetest-mod-craftguide 1.13

=== debian/changelog ===
minetest-mod-craftguide (1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Apr 2020 07:53:46 +0200
