=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12), imagemagick
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://github.com/minetest-mods/craftguide
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-craftguide.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-craftguide
