## minetest-mod-craftguide 1.14

=== debian/changelog ===
minetest-mod-craftguide (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Update team mailing list address.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.
  * Add basic upstream metadata.
  * Point to the https uri in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jul 2020 13:01:38 +0200
