=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: minetest-mod-craftguide
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/minetest-mods/craftguide
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-craftguide.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-craftguide
