=== debian/watch ===
version=4
https://github.com/minetest-mods/craftguide/tags .*/archive/([\d]+.[\d]+).tar.gz
