## minetest-mod-craftguide 2.0

=== debian/changelog ===
minetest-mod-craftguide (2.0-2) unstable; urgency=medium

  * Team Upload
  * Use canonical email address

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 12:52:43 +0100

minetest-mod-craftguide (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.0.
  * Install the sound files.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 22:26:04 +0200
