=== debian/watch ===
version=4
https://github.com/minetest-mods/craftguide/tags .*/([\d]+.[\d]+).tar.gz
